#dialog {position:absolute; width:350px; padding:10px; z-index:200; background:#eee}
#dialog-header {display:block; color:#333333; position:relative; height:14px; font-size:20px; font-weight:bold}
#dialog-title {float:left}
#dialog-close {color:#000; float:right; cursor:pointer; margin:3px 3px 0 0; height:15px; width:15px;}
#dialog-content {clear: both; display:block; height:50px; padding:6px; color:red; font-size:14px; font-weight: bolder;}
#dialog-mask {position:absolute; top:0; left:0; min-height:100%; width:100%; background:#FFF; opacity:.75; filter:alpha(opacity=75); z-index:100}

.success-message {
    color: #9E1121;
    font-weight: bold;
    font-size: 13px;
}